Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

php 5.1.2


Guest

Recommended Posts

It's been awhile since I toyed with OSCommerce. Does version osCommerce 2.2 Milestone 2 Update 051113 support php 5.1.2?

Link to comment
Share on other sites

It should do. It was written to be PHP 5 compatible, but every time they bring out a new version of PHP 5 things tend to change.

 

The "word on the street" is that PHP 5 is going to be dumped anyway, as it's caused far too much trouble. When PHP 6 comes out there won't be any further development of the 5 series.

 

Vger

Link to comment
Share on other sites

Yes it runs perfect

I have php5 installed on my computer for development and it runs osCommerce ok.

my server runs php5 as well and my site has no problems ether.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...